<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

define("_MI_MYSECTIONS_NAME","My Sections");
define("_MI_MYSECTIONS_DESC","Creates sections where users can add/submit/rate Articles.");
define("_MI_MYSECTIONS_BNAME1","Recent Articles");
define("_MI_MYSECTIONS_BNAME2","Top Articles");
define("_MI_MYSECTIONS_ADMENU1","General Config");
define("_MI_MYSECTIONS_ADMENU2","Add/Edit Articles");
define("_MI_MYSECTIONS_ADMENU3","Submitted Articles");
define("_MI_MYSECTIONS_ADMENU4","Broken Articles");
define("_MI_MYSECTIONS_ADMENU5","Modified Articles");

define("_MB_MYSECTIONS_TITLE1","Recent Articles");
define("_MB_MYSECTIONS_TITLE2","Top Articles");
define("_MB_MYSECTIONS_DISP","Display");
define("_MB_COUNTER","Counter");
define("_MB_MYSECTIONS_SHOW","Show");
define("_MB_MYSECTIONS_TRIM","Trim to:");
define("_MB_MYSECTIONS_WDLS","Waiting Sections");
define("_MB_MYSECTIONS_MFLS","Modified Sections");
define("_MB_MYSECTIONS_BFLS","Broken Sections");

define("_MD_NOLINK", "<h5><div align='left'>Sorry, this file must be downloaded from our main site, not externaly linked to.<br /><br />Thank's: Taking you to the correct downloads page.<br /><br /><li><u>Opera users</u>: Make sure <i>referer logging</i> is enabled.</li><br /><li><u>Firewall users</u>: Be sure to turn it <i>OFF</i>.</li></div></h5>");
define("_MD_SUBMITFILE","Submit an article");
define("_MD_FILESIZE","File Size");
define("_MD_SUPPORTEDPLAT","Supported Platforms");
define("_MD_NUMBYTES","%s bytes");
define("_MD_NUMKB","KB ");
define("_MD_NUMMB","MB ");
define("_MD_SEARCHRESULT4","Search results for <b>%s</b>:");
define("_MD_CURSORTBY","Articles currently sorted by: %s");
define("_MD_COUNTER","Visits");
define("_MD_ARTICLE","Articles");
define("_MD_POSTER","By:");
define("_MD_PRINT", "Printer Friendly Page");
define("_MD_URLFORSTORY","The URL for this article is:");
define("_MD_THISCOMESFROM","This article comes from %s");
define("_MD_ADDSUB","Add a SUB-Category");
define("_MD_FILEDELETED","Article Deleted.");
define("_AM_IMGLOCATION","(Optional: Only valid for main categories) Is a image (ex. shot.gif) under: <b>%s</b> or the <b>full URL</b> to the image. Height will be resized to 50.");
define("_MD_DLSNEW","New articles to show: ");
define("_MD_DLSSEARCH","Number of Articles in Search Results: ");
define("_AM_ANON_ADD", "Allow anonymous to add:");
define("_AM_DOWNLOADS","Articles");
define("_AM_INTRO", "Intro text:");
define("_AM_DISCLAIMER", "Submission Disclaimer:");
define("_MD_DLRATINGS","Download Rating (total votes: %s)");
define("_MD_PAGEBREAK","* Seperate multiple pages by [pagebreak]");
define("_MD_FILETITLETIP","Title Tip:");
define("_MD_NOTIFYSBJCT","New section submission.");
define("_MD_NOTIFYMSG","Hey! You got a new submission for your site");
define("_MD_NOTIFYSUBMIT","Notify by mail upon new submission?");
?>